@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;font-weight:400;letter-spacing:-.06em !important;}
strong {font-weight:500}

/**********************************************
note : 소개페이지
**********************************************/
.user-com-about {overflow: hidden;width: 95%;margin: 1.250rem auto;font-size: 1rem;letter-spacing: -0.08em;line-height: 1.563rem;color: #666666;}
.user-com-about .com-about-titles {font-family:'Nanum Myeongjo', serif;position:relative;font-size:1.8rem;letter-spacing:-.3rem;line-height:1.4;text-align:center;padding:1rem 2rem 2rem 2rem;margin-top:3rem !important;width:95%;margin:0 auto}
.user-com-about .com-about-titles::before{content: '';width:63px;height:55px;display:block;position: absolute;left:0;top:0;background:url('/image/company/titleBg.png') 0 0 no-repeat;background-size:126px auto;}
.user-com-about .com-about-titles::after{content: '';width:63px;height:55px;display: block;position: absolute;right:0;top:0;background:url('/image/company/titleBg.png') -63px 0 no-repeat;background-size:126px auto;}
.user-com-about .com-1-2 .com-point
.user-com-about .com-1-1 {width:85%;margin:0 auto;padding:3rem;text-align:center}
.user-com-about p{font-weight: 300;text-align: justify}
.user-com-about .com-1-2 {background:url('/image/company/comImgBg.gif') 2px bottom no-repeat;padding-bottom:15px;display:inline-block}
.user-com-about .com-1-2 .Img {padding-left:0 !important}
.user-com-about .com-1-2 img {max-width:100%}
.user-com-about .com-1-2 .signature {position:relative;padding:2rem 0 3rem 1rem}
.user-com-about .com-1-2 .signature span{display:block;position:absolute;bottom:0;right:0;font-size:1rem;font-weight:bold;padding:0 0 1rem 0}
.user-com-about .com-1-2 .com-point {font-size:1.2rem;letter-spacing: -0.1em;font-weight:500}
.user-com-about .com-1-3 {background:url('/image/company/bottomBg.png') bottom repeat-x;padding-bottom:2rem;height:auto}
.user-com-about .title {position:relative;text-align:center; padding:3rem;font-size:1.8rem;letter-spacing:-.2rem;line-height:1.1}
.user-com-about .title::after {content: '';position: absolute;z-index: 1;left: 50%;top: 80%;width:1.2rem;height: 2px;background-color: #e73f72;border: 1px solid #0068b6; transform: rotate(-45deg) translateY(-50%);}
.user-com-about .topLine {background: url(/image/company/bottomBg.png) top repeat-x;padding-top:4rem;margin-top:2rem}
.user-com-about .history {background:url('/image/company/comImg2.jpg') bottom right no-repeat}
.user-com-about .com-1-3 > p  {padding-bottom:1rem}
.user-com-about .headIc span {display:block;position:relative;padding:.5rem 0 .5rem 1rem}
.user-com-about .headIc span::before{content: '';display: block;position: absolute;z-index: 1;left: 0;top: 50%;width: 4px;height: 4px;background-color: #e2e5e9;border-radius: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}

.user-com-about .cellbox .cell{border: 1px solid #e2e5e9;padding-top:1rem;text-align:center;margin-top:1rem}
.user-com-about .cellbox .cell:last-child {margin-right:0}
.user-com-about .cellbox .cell p{color:#ffffff;text-align:center;margin:.5em;line-height:1.1rem;padding:.5rem 0;font-size:.9rem}
.user-com-about .cellbox .columns {padding-right:0}
.user-com-about .infoImg {text-align:center;margin-bottom:3rem}
.user-com-about table {background:#f1f1f1}
.user-com-about thead th {text-align:center !important}
.user-com-about td,th {font-size:.9rem;color: #666666;text-align:center}
.privacy-group ul {margin-left:0}
.privacy-group li{list-style:none;padding:1rem 0;font-size:.9rem;color:rgba(0,0,0,.7)}
.user-com-about .root_daum_roughmap {width: 100% !important;}
.user-com-about .com-2 {padding:3rem 0 3rem 0;background:url('/image/company/locationBg.jpg') right no-repeat}
.user-com-about .com-2 .com-2-title {font-size: 1.563rem;line-height: 2em;letter-spacing: -0.05em;color: #000000;}
.user-com-about .com-5 tbody th{text-align:left !important}

/**********************************************
note : autobox
**********************************************/
/* hr07(headline) */
.auto-hr07 {position:relative}
.auto-hr07 .slick-dotted.slick-slider {margin-bottom:0}
.auto-hr07 .auto-section {display:inline-block;padding:.35rem .625rem;margin-bottom:.2rem;font-size:.75rem;line-height:1;text-shadow:none}
.auto-hr07 .photo-titbg {background:rgba(0,0,0,.3);padding:1.563rem 1.875rem;}
.auto-hr07 .txt {bottom:50px;}
.auto-hr07 .h3 {animation:fadeOutRight 1s both;}
.auto-hr07 .h5 {animation:fadeOutLeft 1s both; text-align:left;}
.auto-hr07 .slick-active .h3 {animation:fadeInDown 1s both 0.5s;text-shadow:2px 2px rgba(0,0,0,.7)}
.auto-hr07 .slick-active .h5 {animation:fadeInLeft 1s both 1s;text-shadow:1px 1px rgba(0,0,0,.7)}
.auto-hr07 .photo-btn {top:0;bottom:0}
.auto-hr07 .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;color:0068b7;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-hr07:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-hr07 .photo-btn.auto-prev {left:-32px}
.auto-hr07 .photo-btn.auto-next {right:-32px}
.auto-hr07 .slick-slide {cursor:pointer}
.auto-hr07 .slick-slide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-hr07 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-hr07 .slick-list {padding:0 !important}
.auto-hr07 .slick-dots {position:absolute;bottom:20px;right:-25px;transform:translate(-50%);width:inherit !important;}
.auto-hr07 .slick-dots li {width:15px;height:15px;border-radius:15px;margin:0 0 0 5px;}
.auto-hr07 .slick-dots li:first-child {margin-left:0}
.auto-hr07 .slick-dots li button {width:15px;height:15px;border-radius:15px;padding:0;}
.auto-hr07 .slick-dots li button::before {content:'';width:15px;height:15px;border-radius:15px;background-color:#ecf0f1;box-shadow:1px 1px 1px rgba(0,0,0,.45);opacity:1}
.auto-hr07 .slick-dots li.slick-active button::before {content:'';background-color:#0068b7}

/* hr07-1(headline) */
.auto-hr07-1 {position:relative}
.auto-hr07-1 .slick-dotted.slick-slider {margin-bottom:0}
.auto-hr07-1 .auto-section {display:inline-block;padding:.35rem .625rem;margin-bottom:.2rem;font-size:.75rem;line-height:1;text-shadow:none}
.auto-hr07-1 .photo-titbg {background:rgba(0,0,0,.3);padding:1.563rem 1.875rem;}
.auto-hr07-1 .txt {bottom:50px;}
.auto-hr07-1 .h3 {animation:fadeOutRight 1s both;}
.auto-hr07-1 .h5 {animation:fadeOutLeft 1s both; text-align:left;}
.auto-hr07-1 .slick-active .h3 {animation:fadeInDown 1s both 0.5s;text-shadow:2px 2px rgba(0,0,0,.7)}
.auto-hr07-1 .slick-active .h5 {animation:fadeInLeft 1s both 1s;text-shadow:1px 1px rgba(0,0,0,.7)}
.auto-hr07-1 .photo-btn {top:0;bottom:0}
.auto-hr07-1 .photo-btn .btn-inner {opacity:.7;width:40px;height:80px;font-size:2.8rem;background:rgba(255,255,255,1);color:#0068b7;line-height:1.6;transform: scale3d(.7, .7, 1);transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-hr07-1:hover .photo-btn .btn-inner {opacity:1}
.auto-hr07-1 .photo-btn.auto-prev {left:-6px}
.auto-hr07-1 .photo-btn.auto-next {right:-6px}

.auto-hr07-1 .photo-btn.auto-prev .btn-inner {border-radius:0 60px 60px 0;box-shadow:2px 5px 5px rgba(0,0,0,.4);padding-right:5px}
.auto-hr07-1 .photo-btn.auto-next .btn-inner {border-radius:60px 0 0 60px;box-shadow:-2px 5px 5px rgba(0,0,0,.4);padding-left:5px}
.auto-hr07-1 .photo-btn .btn-inner > i {width:30px !important}

.auto-hr07-1 .slick-slide {cursor:pointer}
.auto-hr07-1 .slick-slide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-hr07-1 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-hr07-1 .slick-list {padding:0 !important}
.auto-hr07-1 .slick-dots {position:absolute;bottom:20px;right:-25px;transform:translate(-50%);width:inherit !important;}
.auto-hr07-1 .slick-dots li {width:15px;height:15px;border-radius:15px;margin:0 0 0 5px;}
.auto-hr07-1 .slick-dots li:first-child {margin-left:0}
.auto-hr07-1 .slick-dots li button {width:15px;height:15px;border-radius:15px;padding:0;}
.auto-hr07-1 .slick-dots li button::before {content:'';width:15px;height:15px;border-radius:15px;background-color:#ecf0f1;box-shadow:1px 1px 1px rgba(0,0,0,.45);opacity:1}
.auto-hr07-1 .slick-dots li.slick-active button::before {content:'';background-color:#0068b7}

/* vr04(media) */
.auto-vr04 {position:relative}
.auto-vr04 .photo-titbg {padding:.9375rem}
.auto-vr04 .auto-roll {float:left;width:calc(100% - 380px)}
.auto-vr04 .auto-nav {float:left;width:380px}
.auto-vr04 .auto-nav .auto-content {overflow:hidden;height:65px;padding:0 0 0 5px;margin-top:6px;border-top:1px solid rgba(255,255,255,.1)}
.auto-vr04 .auto-nav .auto-content::after {content:'';display:table;clear:both}
.auto-vr04 .auto-nav .auto-content:first-child {margin-top:0}
.auto-vr04 .auto-nav .slick-track {width:100% !important}
.auto-vr04 .auto-nav .slick-slide {width:100% !important;cursor:pointer}
.auto-vr04 .auto-nav .slick-slide.slick-current .auto-fontA {font-weight:700;color:#0068b7 !important}
.auto-vr04 .slick-initialized .slick-slide {width:510px !important}

/* da05-6(NORMAL) */
.auto-da05-6 .auto-images.cover {background-position:top}

/* dbr03-1 */
.auto-dbr03-1 {position:relative}
.auto-dbr03-1 .number {float:left;min-height:65px;margin-right:1rem;font-size:1rem;font-weight:700;line-height:1.2em;text-align:center}
.auto-dbr03-1 .number.default-point {color:#888}
.auto-dbr03-1 .auto-pager {line-height:1;text-align:right}
.auto-dbr03-1 .auto-pager li[id*="slick-"]:last-child button[data-role] {margin-right:0}
.auto-dbr03-1 .photo-btn {width:15px;height:15px;bottom:2px;font-size:0.6rem;color:#5b5d6c;background-color:#fff;border:1px solid #c3c3c3;text-align:center}
.auto-dbr03-1 .photo-btn.auto-prev {left:0;border-radius:2px 0 0 2px}
.auto-dbr03-1 .photo-btn.auto-next {left:14px;border-radius:0 2px 2px 0}


.auto-letter {letter-spacing:-.06em;line-height:1.35}
.auto-letter-1 {letter-spacing:-.06em;line-height:1.5}
.auto-letter-2 {letter-spacing:-.06em;}
.bg-1 {background-color:#f8f8f8;border:1px solid rgba(0,0,0,.09)}
.auto-titles {font-weight:700}

/**********************************************
note : main-default
**********************************************/
/* 하단폰트 */
/*#user-footer.user-style-default {font-family: 'Noto Sans KR','Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}*/
#user-footer .footer-menu .user-nav a > strong {font-weight:500}
#user-footer .no-bullet {padding-left:180px !important}
#user-footer .user-logo {position:absolute;width:170px/*top:25px*/}
#user-footer .footer-menu {padding-left:180px}
.article-list .article-list-content.type-sm .list-block .list-summary a {color:#666}

/* 메인여백 */
.index-wrap .index-columns.grid-5 {padding-left:10px}

/**********************************************
note : 기사뷰페이지
**********************************************/
.article-veiw-body.view-page {font-size:1.188rem}
.article-veiw-body.view-page p {letter-spacing:-0.06em;color:#3b3b3b;line-height:1.8em;word-spacing:0.20em;font-weight:300}
@media screen and (min-width: 64em) {
	.article-veiw-body.view-page .photo-layout {border:1px solid rgba(0,0,0,.15);padding:.438rem;margin-bottom:0}
	.article-veiw-body.view-page .photo-layout figcaption {}
}

/**********************************************
note : dnbanner
**********************************************/
.dn-box-skin {width:100%;background-color:#ffffff}
.dnbanner {width:100%;}
.dnbanner ul {margin:0;}
.dnbanner ul li {float:left;list-style:none;}
.dnbanner .photo-btn {font-size:2.500rem; color:#3e3e3f}
.dnbanner .photo-btn.auto-prev {top:0; left:-13px}
.dnbanner .photo-btn.auto-next {top:0; right:-13px}
.dnbanner #roll_dnbanner1 {margin:0; padding:0}
.dnbanner #roll_dnbanner1 li {padding:0px}

/**********************************************
note : 기사쓰기화면 - 기자명
**********************************************/
.writers-group .button-group.tiny .button.writers-font {font-size:.9rem !important}



/*노이미지*/
.auto-images.noimage {background: url(/image/noimage.jpg) center no-repeat #fff;background-size: auto auto;background-size: 100% auto;}

#admin-wrap .edit-level1 {min-height:10px}
